Subject: Fathers- Leaders of Character
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 8 Jun 2003 07:20:54 +1000

Issue No. 41-9th June, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

My father gets a faraway look in his eye that’s unmistakeable.  As his craggy face turns towards the horizon and his eyes seek out the glint of snow-capped peaks, we all know what he is thinking.  Mountain tops have always had that magnetic effect on him.

That’s how the feature story in this month’s Readers Digest begins.  It’s a most interesting article about Edmund Hillary written by his son Peter Hillary, called ‘Adventures with My Dad’.

Peter Hillary tells the story of being a rather reclusive child with strong interests in pressing flowers, writing poems and bird-watching.  He tells how at the age of ten years his dad and Mingma, his Sherpa mountain guide, took him climbing on his first mountain.  They tied a rope to him as they crossed the steep snow slopes of a high mountain in the South Island of New Zealand.  Peter was tied between his dad and Mingma and whenever he fell or lost his footing on the slope they would ‘haul on the rope and bungy him back up into the steps from where I had fallen’.  Peter learned that his father would always look after him. He had learnt ‘a real lesson in trust and security’.

Peter Hillary points out that he was affected by his dad’s love for adventure and the great outdoors.  Many have accused him of needing to compete or measure up in some way to his dad.  But for Peter it is simpler than that.

‘I think that families are like factories: some manufacture lawyers, while others produce landscape gardeners.  The Hillary family is a limited production mountaineering establishment.’

I think Peter Hillary’s viewpoint on this is both interesting and liberating for us all.  The reality of our lives is that we have all been deeply affected by our parents and particularly by our fathers.  My own father’s background of first violinist in an orchestra taught me to love good music.  Although not classically trained I did become a reasonably serious rock / roots guitarist / songwriter and a very average, or should I say pathetic singer. The likes of Bob Dylan and Mark Knopfler give me hope.  They made it with less than perfect voices.  I am still waiting to be discovered, which may take some time.

Now my own children all play and write music.  My two eldest boys play in a band called BENT, a hard core band that is so loud it can peel paint.  They are hoping they are on the verge of discovery, having won last year’s Music-Oz Listeners Choice and just signing one of their songs with a German record company distributed through BMG in France, Germany and the UK. Time will tell!

What am I saying?  ‘Like father like son’ is not necessarily something to be ashamed of, but quite possibly embraced.  One key is not for us as fathers to force our children, but allow them to find their own expression and level.  Another key is to become better fathers ourselves, for the sake of our children.   ‘Rage against the Machine’ or ‘Korn’ is not the kind of music I will ever get excited about, but it is a genuine sound that is current for my son’s generation.  Our children will always reflect us, but at the same time we must allow them the space to find out who they are as well, reflecting their own personalities.

Lovework

Think about your dad and how he has influenced you.  Look at the positives and negatives.  Accentuate the positives and reduce the negatives.  Do a stock take this week on what sort of family factory you are running.  Do you need to make some changes in yourself?  How can you better yourself?  Check out Neil Ryan’s ‘father classification list’ in Special Feature.  The affirming / nurturing father is the one I’m shooting for, how about you?

Yours for affirming, nurturing fathers

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – ATTITUDE ADJUSTMENT

Repeat after me – 'I am a role model'…'I am a role model'…'I am a role model'. Just a gentle reminder to all of us, we are role models to our children. Often we go merrily along with our lives, taking each day as it comes on its own merits, and slowly but surely become consumed in what life offers at that moment. It is this period when circumstances start to control us, that brings out the ‘other side’ of parenthood. That other side for me is akin to having an evil twin brother – I become tense, irritable, selfish, sarcastic, selfish, selfish, and selfish some more. You see, when circumstances begin to take control, all other elements of our lives are pushed aside…with our family the first to go.

The past few weeks have been very hectic in the Sloan household, and as a result my family have paid the price. As we are preparing to move house, the little issues we normally laugh off are becoming bigger than Ben Hur. All of a sudden we hate our job, the car’s playing up, the garbage truck is late, that lady in the white Volvo got in the way again, you know the rest. Whatever the issue, it’s huge, and it makes us mad. As we start to lose our temper and say things in the heat of the moment, having little regard for those around us, we soon forget about the ‘walls having ears’. Our children see us in a different light. The normally jovial, laugh a minute, nothing’s a problem dad becomes the cranky old man that nobody would want as a father.

Now don’t get me wrong, none of us were meant to be perfect – although that @#*&^ guy in the bank thought he was…whoops, there I go again. No, none of us are perfect, but we do need to keep tabs on our thoughts and our tongue throughout these torrid times. Sure it’s hard, and often less satisfying at the time, but if we can carry out an attitude check every now and again, the world will be a better place.

Just last week I was listening to a motivational speaker, principal of a large car dealership on the Sunshine Coast, and he mentioned this very issue. The question he raised in dealing with the ‘heat of the moment’ scenario was this – Think of the problem you are experiencing at the moment which is causing you all this grief…now ask yourself the question – “Will this problem be an issue in twenty years time?” I think what he was trying to say, was that although this current problem seems like nothing else matters, will it make any difference to our life in the future? Probably not! Sounds so easy eh? Nope, not when it’s you in the middle of it. So what do we do?? Attitude Adjustment time!!

I think it is probably more important to have an attitude adjustment when our children may be affected by our behaviour. When the extra superlatives start to spill out, and the tone of voice is not becoming of our normal character – then we need to have a look at ourselves. My eldest child is 12 years old, and to this day he has never heard me utter a swear word – it’s something I have worked on throughout fatherhood. Now, throughout 9 of them years I worked in an underground coalmine, where every second word was a swear word. It would have been easy to be lax and let a couple slip – but I had made that conscious decision to be mindful of how I act around my children.

Now guys, I’m not saying I am a saint or anything like that; (if I can do it, anyone can) – just reinforcing the need to be heedful and mature in the way we act, talk, and react around our children. Let’s make sure that our attitude to life’s circumstances does not alter our children’s attitude.

Till next time, PAUL

________________________________________________________

Paul Sloan is an accountant working in Maroochydoore.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

YOU never thought

You never thought you could get angry

You never thought you could be that hostile

You never thought you could be so indifferent

You never thought you could have an affair

You never thought you could be that weak

You never thought you could cheat on your finances

You never thought you could leave your family

Look at yourself in the mirror and admit, I could commit every sin.

I am but human.

As a Father and husband your personal selfishness needs to be sacrificed by the love you have for your family…first!

Why is it that a 35-year-old married man tries to act like he is seventeen and single?

What makes a man want to drown himself in alcohol or drugs? The problems are still there.

Why does a man feel he needs to prove himself by doing daredevil stunts?

As you get older wisdom is born from experience, sometimes very painful experience.

Understand that fathers as men, are capable of any of these things that can steal and destroy ourselves, our marriages and our families.

Make a decision that your never thought you could…resist and be a father of integrity and character honouring your marriage and your family.

______________________________________________________

Adapted from 'So You Call Yourself a Man' by T.D. Jakes

Back to top

Laughter

Please be excused

A teachers collection

Please eckuse John being absent on Jan. 28, 29, 30, 31, 32, and also 33.

Please excuse Gloria from Jim today. She is administrating.

Pleazse excuse Roland from P.E. for a few day. Yesterday he fell out of a tree and misplaced his hip.

John has been absent because he had two teeth taken off his face.

Carlos was absent yesterday because he was playing football. He was hurt in the growing part.

Mary could not come to school because she has been bothered by very close veins.

Chris will not be in school cus he has an acre in his side.

Please excuse Ray Friday from school. He has very loose vowels.

Please excuse Tom for being absent yesterday. He had diarrhea and his boots leak.

Irving was absent this morning because he missed his bust.

Please excuse Jimmy for being. It was his father's fault.

I kept Billie home because she had to go Christmas shopping because I don't know what size she wear.

Please excuse Harriet for missing school yesterday. We forget to get the Sunday paper off the porch and when we found it Monday, we thought it was Sunday.

Please excuse my son's tardiness. I forgot to wake him up and I did not find him till I started making the beds.

Sally won't be in school a week from Friday. We have to attend a funeral.

My daughter was absent yesterday because she was tired. She spent the weekend with the Marine's.

Back to top

Single Dads

Is Government the Best Parent?

by Roland Foster

When governments interfere in the social and economic life of families, they operate outside of their rightful domain.  Irrespective of how pure and honourable their motives and intentions are, the consequences of their actions are never pretty.

The hindsight afforded us by historical analysis clearly reveals that the Aboriginal Welfare Agency, responsible for the stolen generation, failed dismally in its role as a protector of Aboriginal children.  It is obvious from the lessons of history that government agencies make poor substitute parents.  Sadly, we know also that the mistakes of the past often repeat themselves.

The Aboriginal Welfare Agency still exists but no longer deals exclusively with aboriginals.  Its name has been changed to the Child Support Agency and the Family Court of Australia.  This double headed monster declares that it ‘helps parents manage their responsibilities’ (CSA) and ‘has as its paramount concern the best interest of the children’ (FCA).  It believes it exists to protect children from incompetent and neglectful parents.  However these parents are no longer defined as being of Aboriginal descent.  Now all that is required is to be a separated father.  This is sufficient to be deemed by government agencies to be an irresponsible parent and incapable of caring for your children.

The heart, culture and arrogance of this rogue government agency remains unchanged, but the methods are more sophisticated.  No longer do ‘the welfare’ turn up at our homes, unannounced and unexpected, in their black government cars to prise children away as they cling desperately to their parent’s legs.

Now the stolen generation is created by appointment, in well-designed, non-threatening offices.  Judgements and decisions about our competency as parents, and the way we care for and support our children, are made by anonymous, uninterested, doughie-eyed bureaucrats with only first names, who know us only by our reference numbers.  These well-groomed and polite automatons are programmed to elicit rehearsed responses about formulas, legislative constraints, parental obligations, residency and contact.  They know and care nothing about the social and emotional impact of their methods and decisions.  History will condemn them.

______________________________________________________

Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 6 and 14 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.

Back to top

Special Feature

What kind of Dad are you?

FATHER CLASSIFICATIONS.

1       The affirming/ nurturing father: an ideal; accepting / loving  / caring / compassionate / empathetic / disciplined and accountable.

2       The no-nonsense autocrat: The boss; all business and little pleasure / the go-getter / tough disciplinarian.

3       The forever practical father: everything must be in its place / at the table / after school / in your room.

4       The nit-picking perfectionist: usually himself an inconsistent [failed] perfectionist.

5       The ever silent dad: buries his head in a newspaper or captivated by TV or sport / non-communicative / never wants to be annoyed.

6       The absentee or phantom father: like the silent dad, often present but never available / no time for child / father interaction.

7       The history teacher dad: gives a lesson or makes out that there are lessons to be learned from every event.

8       The drill sergeant dad: another Boss; strict and overbearing / never caring.  [Mum, 'Wait till your father gets home!']

9       The dominated dad: weak / insecure / ruled by mum.

10      The coach: pushes / prods / plans all his child's achievements or future / often failed to succeed himself as a child.

11      The angry dad; a tyrant: always upset by trivial things / happy one moment, angry the next / inconsistent / subject to unpredictable outbursts.

12      The pushover or indulgent father: mister nice guy, gives children whatever they want / rarely what they need.

13      The dependent dad: because of his own insecurity relies on his children's involvement and achievements / basks in reflected glory / never any help to mum.

14      The martyr dad: always reminding his kids about how much he does for them / and how tough it was for him as a child.

15      The seductive or abusive father: his children tied to him often through abusive (violent or sexual) behaviour, destroying his child's soul/trust & personality to satisfy his own needs and hurts / father-child trust is destroyed.

16        Passive or cowardly dad: a father without backbone / uncaring / unprotective / like the dominated dad unable or unwilling to confront a domineering wife or other authority figures.

17        The insensitive or teasing father: always picking on and tormenting his children using sarcasm and 'wisecracks' / harsh thoughtless words.

_________________________________________________________

Provided  by Neil E. Ryan  [email-masked]

Back to top

Thought for the Week

The harder you work at a relationship,

the harder it is to surrender.

John Maxwell

Back to top

News & Info

It has finally arrived. The release of Hillary Clintons autobiography 'Living History' on the many years she spent as first lady. Of course the marketing centres on that one area of the marriage that received more publicity than Bills' entire Presidency..the affair. Hillary described Bill as ' a hard dog to keep on the porch'. She went through great pain and anguish.

Bill is releasing his book later this year. Which one will have more integrity?

______________________________________________________________

This following is a  site that has very good resource material for Men.
Ellel Ministries

Men's Conference: July 25-27, 2003

Menangle NSW

[email-masked]

www.ellel.org.au

Back to top

Dad's Prayer

Dear God

You are our affirming,

nurturing father in heaven.

Thank you for your unconditional love.

You always give me plenty of room

to make my own mistakes.

Help me do that for my children

but only when they are ready.

Give me wisdom to know the difference.

Lots of love,

from one of your sons

who has made lots of mistakes

and still does.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.